div.framecontainer, div.framecontainer-center, div.mainframe {
    top: 0px;
    left: 0px;
	width: 800px;
    height: 480px;
}

div.framecontainer, div.framecontainer-center {
}

div.framecontainer-center {
	top: 50%;
    left: 50%;
	width: 800px;
    height: 495px;
    margin-left: -400px;
    margin-top: -240px;
    border: 0px solid #004c8c;
}

/* original settings 
#container > .framecontainer {
	z-index:100;
	top: 15px;
	left: 104px;
	width: 662px;
	height: 436px;
}*/

#container > .framecontainer {
	z-index:100;
	top: 13px;			/** BEFORE SIGNAL: top: 13px; AFTER SIGNAL:	top: 20px; **/
	left: 102px;
	width: 686px;
	height: 441px; 		/** BEFORE SIGNAL: height: 441px; AFTER SIGNAL: height: 434px;	 **/
}

div.footer {
	position:absolute;
	top:452px;
	height:30px;
	line-height:30px;
	white-space:nowrap;
	color:#ffffff;
}

#logo {
	left: 706px;
	width: 73px;
	background: url('../img/logo/scan-14.png') no-repeat center center;
}

span.measurement {
	font-weight:900;
	height:20px;
	background: inherit;
	border: 0px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    padding-top: 2px;	
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 2px;
}
 
span.MANUAL {
	background:#FFFFFF; /** internet explorer **/
	background: rgba(250, 250, 250, 0.7); /* url('../img/panel/background-white-75.png'); */
    border: 1px solid #FFFFFF;
    color: #202020;
}
 
span.SUSPENDED {
	background:#FA9696; /** internet explorer **/
	background: rgba(250, 150, 150, 0.7); /* url('../img/panel/background-white-75.png'); */
    border: 1px solid #800000;
    color: #800000;
}

span.MEASURE {
	background:#96FA96; /** internet explorer **/
	background: rgba(150, 250, 150, 0.7); /* url('../img/panel/background-white-75.png'); */
    border: 1px solid #006000;
    color: #006000;
}

span.CLEANING, span.WAITING {
	background:#9696FA; /** internet explorer **/
	background: rgba(150, 150, 250, 0.7); /* url('../img/panel/background-white-75.png'); */
    border: 1px solid #000060;
    color: #000060;
}

div.footer div {
    float:left;
    margin:0 2px;
}

table.buttoncontainer div.button {
    height: 80px;		/** BEFORE SIGNAL: height: 80px; AFTER SIGNAL:  height: 78px; **/
    padding-top: 25px;	/** BEFORE SIGNAL: padding-top: 25px; **/
    padding-bottom: 15px; /** BEFORE SIGNAL: padding-bottom: 15px; **/
    line-height: 20px;
}

/** FRAME SPECIFIC SETTINGS **/

div.clock {
    left:50%;
    width:160px;
    margin-left:-80px;
    text-align:center;
    z-Index:101	
}

div.clock, div.clock td, div.lastvalue td {
    font-size: 12px;
    vertical-align: middle;
}

div.lastvalue {
    position: absolute;
    top: 397px;
    height: 87px;
    z-Index: 100;
    left: 50%;
    width: 154px;
    margin-left: -77px;
    background: #ffffff;		/* for ie, as it does not process the rgba-command **/
    background: rgba(255, 255, 255, 0.7);
    /*  filter: alpha(opacity=70);*/
    /* background: rgba(255, 255, 255, 0.7);*/ /* url('../img/panel/background-white-75.png'); */
    border: 1px solid #ffffff;
    -moz-border-radius: 10px;
	border-radius: 10px;
    text-align: center;
    padding-top: 4px;	
    display: none;
    color:#000000;
}

div.clock div.title, div.lastvalue div.title {
	font-size:10px;
	text-transform:uppercase;
	margin:3px 0px 0px 0px;
}

div.scrollbar-container {
    position: absolute;
    z-index: 101;
    left: 770px;
    width: 32px;
    top: 29px;		/** BEFORE SIGNAL: top: 29px; AFTER SIGNAL: top: 36px; **/
    bottom: 45px;
    background: url('../img/scroll/background.png') no-repeat left center;
}

div.scrollbar-container > div.top {
	position:absolute;
	top:0px;
	left:0px;
	height:12px;
	width:12px;
	background:url('../img/scroll/background-top.png') left center;
}

div.scrollbar-container > div.center {
	position:absolute;
	top:12px;
	bottom:12px;
	left:0px;
	width:12px;
	background:url('../img/scroll/background-center.png') left center;
}

div.scrollbar-container > div.bottom {
	position:absolute;
	bottom:0px;
	left:0px;
	height:12px;
	width:12px;
	background:url('../img/scroll/background-bottom.png') left center;
}

div.scrollbar-container div.scrollbar {
    position:absolute;
    top:50px;
    height:100px;
    left:2px;
    width:8px;	
    display: none;
}

div.scrollbar-container div.scrollbar div.background, div.scrollbar-container div.scrollbar div.center,
div.scrollbar-container div.scrollbar div.top, div.scrollbar-container div.scrollbar div.bottom {
    position: absolute;
    left: 0px;
    width: 28px;
}

div.scrollbar-container div.scrollbar div.background {
    top:8px;
    bottom:8px;
    background:url('../img/scroll/bar-background.png') repeat-y left center;
}

div.scrollbar-container div.scrollbar div.center {
    top:8px;
    bottom:8px;
    background:url('../img/scroll/bar-center.png') no-repeat left center;
}

div.scrollbar-container div.scrollbar div.top {
	top:0px;
	height:8px;
	background:url('../img/scroll/bar-top.png') repeat-y left center;
}

div.scrollbar-container div.scrollbar div.bottom {
    bottom:0px;
    height:8px;
    background:url('../img/scroll/bar-bottom.png') repeat-y left center;
}

div.signal {
	white-space: nowrap;
}

/*
div.signal > span.mobile1 {
	padding-left:40px;
	background:url('../img/frame/mobile1.gif') no-repeat left center;
}
div.signal > span.mobile2 {
	padding-left:40px;
	background:url('../img/frame/mobile2.gif') no-repeat left center;
}
div.signal > span.mobile3 {
	padding-left:40px;
	background:url('../img/frame/mobile3.gif') no-repeat left center;
}
div.signal > span.mobile4 {
	padding-left:40px;
	background:url('../img/frame/mobile4.gif') no-repeat left center;
}
div.signal > div.mobile5 {
	background:url('../img/frame/mobile5.gif') no-repeat left bottom;
}*/

div.signal > table.iconbar td {
	/*font-size: 11px;  */	/** for 20px icon */
	font-size:10px;			/** for 13px icon */
	color:#ffffff;
	font-weight:bold;
	vertical-align:middle;
	padding-right:2px;
}

div.signal > table.iconbar td img {
	margin-top:2px;		/** 13px iconbar **/
}
		
/** FRAME-TAB SPECIFIC SETTINGS **/

#tabs {
	position: absolute;
	left: 11px;
	top: 13px;			/** BEFORE SIGNAL: top: 13px; AFTER SIGNAL: top: 20px; **/
	width: 777px;
	height: 441px;		/** BEFORE SIGNAL: height: 441px; AFTER SIGNAL: height: 434px; **/
	background-color: #263b4a;
	overflow: hidden;
}

div.tabhead-active {
    z-Index: 100;
    background: url('../img/frame/tabhead-active.png');
    position:absolute;
    left: 0px;
    top: 0px;
    width: 91px;		
    height: 63px;		/** BEFORE SIGNAL:  height: 63px; AFTER SIGNAL: height: 62px;	 **/
    text-align: center;
}

div.tabhead-inactive {
    z-Index: 8;
    background: url('../img/frame/tabhead-inactive.png');
    position: absolute;
    left: 0px;
    top: 0px;
    width: 91px;
    height: 63px;		/** BEFORE SIGNAL:  height: 63px; AFTER SIGNAL: height: 62px;	 **/
    text-align: center;
}

div.tabhead-click {
	z-Index:100;
	position:absolute;
	left: 0px;
	top: 0px;
	width: 91px;
    height: 63px;		/** BEFORE SIGNAL:  height: 63px; AFTER SIGNAL:  height: 62px;	 **/
}

div.tabhead-active img, div.tabhead-inactive img {
    margin: 8px 0 0 0;
}

div.tabhead-active p, div.tabhead-inactive p {
    margin: 0;
    font-weight: bold;
    font-size: 12px;
}

div.tabhead-inactive p {
    color: #8595a5;
}

div.tabhead-active p {
    color: #ffffff;
}

/** PARAMETER PANEL **/

div.parameterpanel {
	position: absolute;
	width: 151px;
	height: 198px;
	background: url('../img/panel/layout4x2/background.png');
	overflow: hidden;
}

div.parameterpanel .header {
    position: absolute;
    top: 4px;
    left: 7px;
    width: 135px;
    line-height: 20px;
    text-align: center;
    font-weight: normal;
    color: #ffffff;
    font-size: 13px;
}

div.parameterpanel .footer {
    position: absolute;
    top: 166px;
    left: 6px;
    height: 25px;
    width: 138px;
    line-height: 32px;
    text-align: center;
    color: #ffffff;
    font-size: 13px;
}

div.parameterpanel .body {
    position: absolute;
    top: 25px;
    left: 7px;
    width: 135px;
    height: 97px;
    overflow: hidden;
}

div.parameterpanel .body-ok, div.parameterpanel .body-warning {
   color: #566877;
}

div.parameterpanel .body-alert, div.parameterpanel .body-unknown {
    color:#ffffff;
}

div.parameterpanel .body .background {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 135px;
    height: 102px;
    background: url('../img/panel/layout4x2/valuepad-ok.png');
}

div.parameterpanel .body .led {
    position:absolute;
    top:2px;
    right:3px;
    width:16px;
    height:16px;
}

div.parameterpanel .body .led-low {
	background: url(../img/service/status-disabled.png) no-repeat center center;
}

div.parameterpanel .body .led-high {
	background: url(../img/service/status-ok.png) no-repeat center center;
}

div.parameterpanel .body .value, div.parameterpanel .body .unit {
    position: absolute;
    left: 4px;
    width: 129px;
    overflow: hidden;
    font-size: 14px;
    text-align: center;
}

div.parameterpanel .body .value {
    top: 18px;
    font-size: 32px;
    font-weight: normal;
}

div.parameterpanel .body .unit {
    top: 54px;
}

div.parameterpanel .body .rawvalue, div.parameterpanel .body .date {
    position: absolute;
    left: 0px; /* 4px - too right for asian dates **/
    width: 135px; /* 129px - too small for asian dates */
    overflow: hidden;
    font-size: 11px;
    text-align: center;
}

div.parameterpanel .body .rawvalue {
    top: 8px;
}

div.parameterpanel .body .date {
    top: 72px;
}

div.parameterpanel .body .loading {
    position: absolute;
    left: 55px;
    top: 35px;
	background:url(../img/loading-valuepad.gif) no-repeat center center;	
	width: 30px;
	height: 30px;
    text-align: center;
}

div.parameterpanel .statusbar {
	position: absolute;
	top: 142px;
	left: 7px;
	width: 135px;
	height: 24px;
}

div.parameterpanel .statusbar .icon {
    position: absolute;
    top: 5px;
    height: 16px;
    width: 16px;
}

div.parameterpanel .lowerbutton {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 151px;
	height: 64px;
	background-color: transparent;	
	z-index: 100;
}

div.parameterSingleInfo .box {
	left: 50%;
	top: 50%;
	width: 330px;
	height: 365px;
	margin-left: -165px;
	margin-top: -186px;
}



/** NEW FP2d **/

div.fp2dcontainer {
	position: relative;
    width: 100%;
    text-align: center;	
    top: 70px;
    padding-bottom: 10px;
}

div.fp2dcontainer div.fp2dgrid {
    width: 600px;
    height: 270px;
}

div.noLogData {
    width: 600px;
    height: 40px;
    text-align: center;
    font-size:32px;
}

div.fpcommands span.button {
    padding: 8px 6px;
    cursor: pointer;
}

/** GRAPH CONTAINER **/

div.timeseriesoptions {
    position: absolute;
    top:85px; 
    bottom:30px;
    left: 10px;
    width: 40px;
    text-align: center;	    
} 

div.timeseriesoptions > div.option {
    position: absolute;
    top:0px;
    left:0px; 
    height:40px;
    width: 40px;
    cursor: pointer;
}

div.timeseriesoptions > div.o1 {
    top:30px;
}
div.timeseriesoptions > div.o2 {
    top:70px;
}
div.timeseriesoptions > div.o3 {
    top:110px;
}
div.timeseriesoptions > div.o4 {
    top:150px;
}
div.timeseriesoptions > div.o5 {
    top:190px;
}
div.timeseriesoptions > div.last {
    /*top:auto;
    bottom:0px;
    height:40px;*/
    top:230px;
}

/** NEW TIMESERIES **/

div.timeseriescontainer {
	position: relative;
    width: 100%;
    text-align: center;	
    top: 50px;
    padding-bottom: 10px;
}

div.timeseriescontainer #timeseriesgrid {
    padding-left: 30px; /* 40 */
    padding-right:20px;
}

div.timeseriescontainer div.scroll {
    display:none;
    position:absolute;
    width:32px;
    height:32px;
    top:237px;
}

div.timeseriescontainer div.scrollleft {
    left:0px;
    background:url(../img/legend/scroll-left.png) no-repeat center center;	
}

div.timeseriescontainer div.scrollright {
    left:560px;
    background:url(../img/legend/scroll-right.png) no-repeat center center;  
}

div.timeserieslegend {
    position:relative;
    top:0px;
    height:32px;
    line-height:30px;
    /* color: #566877; */
    color: #ffffff;
    left: 8px;
}

div.timeserieslegend  > div.left {
    position:absolute;
    left: 0px;
    width: 200px;
}

div.timeserieslegend > div.center {
    position:absolute;
    /*left: 229px;
    width: 180px;*/
    left: 255px;
    width: 130px;
    text-align:center;
}


div.timeserieslegend > div.center > div.option {
    position:absolute;
    left: 0px;
    width: 100%;
    top: 10px;
    text-align:center;
    vertical-align:middle;
    height: 30px;
    line-height: normal;
}

div.timeserieslegend > div.center > div.option > .text{
    padding-top:7px;
    padding-bottom:5px;
    margin:0px;
}

/*div.timeserieslegend > div.center > div.option {
    width: 30px;
    height: 30px;
    text-align:center;
}*/

div.timeserieslegend > div.center > div.label {
    position:absolute;
    left: 0px;
    /*top: 40px;*/ top:50px;
    width: 100%;
    text-align:center;
    line-height: 10px;
    vertical-align:middle;
}

div.timeserieslegend > div.right {
    position: absolute;
    left: 380px;
    width: 200px;
}

div.timeserieslegend div.button {
    position: absolute;
    width: 230px;
    height: 30px;
    overflow: hidden;
    background-image: url(../img/legend/button-background.png);
}

div.timeserieslegend div.long {
    width:280px;
    background-image:url(../img/legend/button-background-long.png);
}

div.timeserieslegend div.round {
    width:30px;
    background-image:url(../img/legend/button-background-round.png);
}

div.timeserieslegend div.zoombutton {
    position: absolute;
    width: 30px;
    height: 30px;
    overflow: hidden;
   /* background:url(../img/legend/zoom.png) no-repeat center center; */
}

div.timeserieslegend div.zoominfo {
	position:absolute;
	width:14px;
	height:30px;
	line-height:30px;
	font-size:10px;
}

div.timeserieslegend div.button div.icon {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 28px;
    height: 32px;
    background-repeat: no-repeat;
    background-position: 10px 7px;
}

div.timeserieslegend div.button div.label {
    position:absolute;
    top: 0px;
    left: 28px;
    width: 186px;
    padding-left: 2px;
    overflow: hidden;
    white-space: nowrap;
    text-align: left;
}

div.timeserieslegend div.long div.label {
    width:236px;
}

div.timeserieslegend div.button div.arrows {
    position: absolute;
    top: 0px;
    right: 4px;
    width: 30px;
    height: 32px;
    background: url(../img/legend/button-arrows.png) no-repeat 12px 8px;
}

div.timeserieslegend div.long div.arrows {
	left:250px;
}

div.timeserieslegend .scroll {
    width:32px;
    height:32px;
}

div.timeserieslegend .scrollleft {
    background:url(../img/legend/scroll-left2.png) no-repeat center center;  
}

div.timeserieslegend .scrollright {
    background:url(../img/legend/scroll-right2.png) no-repeat center center;  
}

div.chartcommands table td {
	width: 25px;
	height:25px;
	text-align:center;
	vertical-align:middle;
}



/** HISTORY GRAPH **/

div.historylegend {
	position: relative;
	top: 15px;
	left:10px;
    right: 10px;    
    height:30px;
}

div.historycontainer {
	position: relative;
    width: 100%;
    text-align: center;	
    top: 0px;
    padding-bottom: 10px;
}

div.historycontainer div.historygrid {
}


/** NO PARAMS **/

div.noParams {
	position: relative;
    width: 90%;
    text-align: center;	
    top: 190px;
    padding-bottom: 10px;
    font-size:32px;
    text-align: center;
}

div.aggregationInProgress {
	position: relative;
    width: 90%;
    text-align: center;	
    top: 190px;
    padding-bottom: 10px;
    margin-left: 20px;
    font-size:20px;
    text-align: center;
}

/** CHART & LEGEND **/

div.chartcontrol {
	position:absolute;
	top: 402px;
    width:100%;
    text-align:left;
    line-height:32px;
    text-transform:uppercase;
    /* color: #566877; */
    color: #ffffff;
}

div.chartcontrol > div.timecommands {
	text-align:left;
	position: absolute;
	top:0px;
	left:15px;
	width:470px;	/*width:440px;*/
	height:25px;
}

div.chartcontrol span.button {
    padding: 8px 6px;
    cursor: pointer;
}

div.chartcontrol > div.chartcommands {
	position: absolute;
	top:-4px;
	left:480px;
	width:220px;
	height:25px;
}

div.chartcontainer {
	position: relative;
    width: 100%;
    text-align: center;	
    top: 48px;
    padding-bottom: 10px;
}

div.chartcontainer img.chart {
    width: 528px;
    height: 250px;
}

div.chartcontainer div.scroll {
    display:none;
    position:absolute;
    width:32px;
    height:32px;
    top:237px;
}

div.chartcontainer div.scrollleft {
    left:0px;
    background:url(../img/legend/scroll-left.png) no-repeat center center;	
}

div.chartcontainer div.scrollright {
    left:560px;
    background:url(../img/legend/scroll-right.png) no-repeat center center;  
}

div.chartlegend {
    position:relative;
    top:0px;
    height:32px;
    line-height:30px;
    /* color: #566877; */
    color: #ffffff;
    left: 8px;
}

div.chartlegend > div.left {
    position:absolute;
    left: 2px;
}

div.chartlegend > div.center {
    position:absolute;
    left:50%;
    width: 120px;
    margin-left:-61px;
    text-align:center;
}

div.chartlegend  div.fpinfo {
    position:absolute;
    left:455px;
    top:70px;
    width: 260px;
    height: 30px;
    text-align:left;
}

div.chartlegend div.fpinfo div.label {
    position:absolute;
    left: 0px;
    width: 100%;
    margin-left:5px;
    margin-top:2px;
}

/*
div.chartlegend div.fpinfo div.options {
    position:absolute;
    left: 150px;
}

div.chartlegend div.fpinfo div.option {
    width: 30px;
    height: 30px;
    text-align:center;
}*/

div.chartlegend div.button {
    position:absolute;
    width:190px;
    height:30px;
    overflow:hidden;
    background-image:url(../img/legend/button-background.png);
}

div.chartlegend div.long {
    width: 340px;
    background-image:url(../img/legend/button-background-long.png);
}

div.chartlegend div.round {
    width: 30px;
    background-image:url(../img/legend/button-background-round.png);
}

div.chartlegend div.zoombutton {
    position: absolute;
    width: 30px;
    height: 30px;
    overflow: hidden;
    background:url(../img/legend/zoom.png) no-repeat center center;
}

div.chartlegend div.zoominfo {
	position:absolute;
	width:14px;
	height:30px;
	line-height:30px;
	font-size:10px;
}

div.chartlegend div.button div.icon {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 28px;
    height: 32px;
    background-repeat: no-repeat;
    background-position: 10px 7px;
}

div.chartlegend div.button div.label {
    position:absolute;
    top: 0px;
    left: 28px;
    width: 186px;
    padding-left: 2px;
    overflow: hidden;
    white-space: nowrap;
    text-align: left;
}

div.chartlegend div.long div.label {
    width: 296px;
}

div.chartlegend div.button div.arrows {
    position: absolute;
    top: 0px;
    right: 4px;
    width: 30px;
    height: 32px;
    background:url(../img/legend/zoom.png) no-repeat center center;
}

div.chartlegend .scroll {
    width:32px;
    height:32px;
}

div.chartlegend .scrollleft {
    background:url(../img/legend/scroll-left2.png) no-repeat center center;  
}

div.chartlegend .scrollright {
    background:url(../img/legend/scroll-right2.png) no-repeat center center;  
}

div.chartcontrol span.button {
    padding: 8px 6px;
    cursor: pointer;
}

div.chartcontrol input[type="text"], div.chartlegend input[type="text"] {
    width: 120px;
    border: 1px solid #566877;
    cursor: pointer;
}

input.datePicker, input.timePicker {
    color: black
}

div.datePicker {
	color:black;
}

div.chartcontrol input.datePicker, div.chartlegend input.datePicker {
    border: 0px;
    width: 92px;
    height: 18px;
    background: url(../img/legend/input-date.png) no-repeat;
    padding: 0px 0px;
    font-size: 11px;
    text-align: center;
}

div.chartcontrol input.timePicker, div.chartlegend input.timePicker {
    border: 0px;
    width: 52px;
    height: 18px;
    background: url(../img/legend/input-time.png) no-repeat;
    padding: 0px 0px;
    font-size: 11px;
    text-align: center;
}

div.chartlegend span.highlight, div.chartcontrol span.highlight {
	background: rgba(255, 255, 255, 0.3);
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:4px 3px 4px 6px;
	margin-right:3px;
}

div.zoomrectangle {
	position: absolute;
	border: 1px dashed white;	
}

div.selectrectangle {
	position: absolute;
	border: 1px dashed #ffff00;	
}

span.selectvalue {
	color: #f0e000;	
	font-weight: bold;
}

span.lockedvalue {
	color: #f0e000;	
	font-weight: bold;
}

/** SERVICE TAB **/

div.serviceview {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}

/* the normal service view uses header-1, so no scrollbar. so in case we got a scrollbar (in header-3), use this class to make service view wider */
div.serviceview-ignorescroll {
	position:absolute;
	right:-25px;
	left:0px;
	width:auto;
}

div.serviceview > div.buttoncontainer-top {
	position: absolute;
 	top: 25px;
	left: 33px;
	right: 50px;
	height: 30px;
}


div.serviceview > div.buttoncontainer-top > div.suspension {
	position:absolute;
	left:0px;
	text-align:center;
	/*z-Index:999999;*/
}

div.serviceview > div.buttoncontainer-top > div.multisample {
	position:absolute;
	right:0px;
	text-align:center;
	/*z-Index:999999;*/
}

div.serviceview > div.buttoncontainer-top > div.message {
	position:absolute;
	top:8px;
	left:210px;
	width:180px;
	text-align:center;	
}

div.serviceview > div.manualmode {
	position:absolute;
	top:392px;
	left:430px;
	width:200px;
	text-align:center;
	/*z-Index:999999;*/
}

div.serviceview > div.content {
	position: absolute;
	left: 80px;
	top: 90px;
	width: 487px;
	height: 248px;	
}

div.serviceview > div.content > div.stationstate {
	position: absolute;
	left: 100px;
	top: -8px;
	width: 300px;
	height: 25px;
	text-align: center;
	color: #A3B8C3;
}

div.serviceview > div.content > div.fastmodestate {
	position: absolute;
	left: 100px;
	top: -28px;
	width: 300px;
	height: 25px;
	text-align: center;
	color: #A3B8C3;
	font-weight:900;
}

/* not used anymore */
div.serviceview > div.content > div.stationname {
	position: absolute;
	left: 154px;
	top: 0px;
	width: 194px;
	height: 13px;
	text-align: center;
	overflow: hidden;
	color: #A3B8C3;
	font-size: 11px;
	font-weight:bold;
}

div.serviceview > div.content > div.terminal {
	padding-top:52px;
	font-size:13px;
	/*text-transform:uppercase;*/
}

div.serviceview > div.content > div.stationstatus {
	position:absolute;
	left: 260px;
	top: 18px;
	width: 54px;
	height: 24px;
}

div.serviceview > div.content > div.stationimage {
	position: absolute;
	left: 224px;
	top: -1px; /** 0x; before terminal text was made bigger **/
	width: 54px;
	height: 66px;
	text-align: center;
	overflow: hidden;
	color: #A3B8C3;
	font-size: 9px;
}
div.serviceview > div.content > div.stationimage_generic {
	background: url(../img/service/controller-l.png) center bottom no-repeat;
}
div.serviceview > div.content > div.stationimage_concube {
	background: url(../img/service/concube.png) center bottom no-repeat;
}

div.serviceview > div.content > div.sensorfork {
	position: absolute;
	left: 18px;
	top: 68px;
	width: 466px;
	height: 54px;
	background: url(../img/service/fork.png) no-repeat;	
}

div.serviceview > div.content > div.sensorflash {
	position:absolute;
	top:210px;
	width:50px;
	height:20px;
	text-align:center;
}

div.serviceview > div.content > div.sensorstate{
	position:absolute;
	top:340px;
	width:200px;
	height:25px;
	text-align:center;
	color: #A3B8C3;
}

div.serviceview > div.content > div.sensorstatus {
	position:absolute;
	top:98px;
	width:84px;
	height:24px;
}

div.serviceview div.sensorstatus-ok {
	background:url(../img/service/status-big-ok.png) no-repeat center center;	
}

div.serviceview div.sensorstatus-error {
	background:url(../img/service/status-big-error.png) no-repeat center center;	
}

div.serviceview > div.content > div.sensor {
	cursor:pointer;
	position:absolute;
	top:98px;
	width:84px;
	height:190px;
	text-align:center;
}

div.serviceview > div.content > div.sensor > table {
	border-collapse:collapse;
	padding:0px;
	margin:0px auto;
}
	
div.serviceview > div.content > div.sensor > table td {
	cursor:pointer;
	vertical-align:top;
	padding-right:1px;
}

/*
div.serviceview > div.rightcontent {
	position: absolute;
	right: 0px;
	top: 20px;
	width: 200px;
	bottom:50px;
}

div.serviceview > div.rightcontent > div.valvestate {
	position:absolute;
	width:200px;
	height:25px;
	text-align:right;
	color: #A3B8C3;
}*/

div.io-container {
 	position: absolute;
 	top: 0px;
 	/*left: 42px;*/
 	left: 35px;
 	width: 585px;
 	top: 98px;
}

div.io-container > div {
	cursor: pointer;
	position:absolute;
	/*width:126px;*/
	width:140px;
	height:60px;
	overflow:hidden;
}

div.io-container > div.valve {
	/*background:url(../img/service/valve.png) 50% 50% no-repeat;*/
	background:url(../img/settings/valve-active.png) no-repeat center top;
}

div.io-container > div.anatool {
	/*background:url(../img/service/digitalInput.png) 50% 50% no-repeat;*/
	background:url(../img/settings/anatool-active.png) no-repeat center top;
}

div.io-container > div.inputs {
	/*background:url(../img/service/digitalInput.png) 50% 50% no-repeat;*/
	background:url(../img/settings/inputs-active.png) no-repeat center top;
}

div.io-container > div.outputs {
	background:url(../img/settings/outputs-active.png) no-repeat center top;
}

div.io-container > div.iostatus {
	background:url(../img/settings/iostatus-active.png) no-repeat center top;
}

div.io-container > div.camera {
	background:url(../img/settings/camera-active.png) no-repeat center top;
}

div.io-container > div > table   {
	border-collapse:collapse;
	width:100%;
	height:100%;
}

div.io-container > div > table td {
	text-align:center;
	color: #A3B8C3;
	font-weight: bold;
	font-size: 11px;
	padding-top: 45px;
}


/** CONTEXT MENU **/

div.menuseparator {
	width:100%;	
	height:1px;
	background-color: #637189;	
}

div.menupath {
	width:100%;
	text-align:center;
	/* text-transform: uppercase; */
	font-size: 11px;
	color: #8595A5; /* #aaaaaa */
	/**line-height: 30px;  /* wird von IE nicht unterstuetzt**/
}

div.menupath a {
	border:0px;
	color: #8595A5;
}

table.menupath .active {
	font-weight: bold;
}

table.menupath td.separator {
	vertical-align:top;
}
table.menupath td.separator img {
	padding-top:10px;
}

div.contextmenu {
    width: 100%;
    text-align: center;
    /*line-height: 26px;  wird von IE nicht unterstuetzt**/
    margin: 0px 0px 12px 0px;
}

div.contextmenu > div.center {
	position:relative;
	margin:0px auto 0px auto;
}

div.contextmenu span.button {
    padding: 8px 8px;
    cursor: pointer;
}

div.contextmenu span.disabled {
    color: #8595A5; /* #566877; */
}

div.contextmenu a {
	border:0px;
}

/** FORMS TABLE **/

table.formtable td.input {
	white-space: nowrap;
}

table.formtable td.breakable {
	white-space: normal;
}

table.formtable td.input input[type="text"], 
table.formtable td.input input[type="password"], 
/*table.formtable td.input input[type="file"], removed for openvpn*/
table.formtable td.input select,
table.formtable td.input textarea
 {
	width: 92%; /* to keep space for unit */
	font-size: 14px;	
	/*font-weight:bold;
	font-size:16px;*/
}
table.formtable td.input select{
	width: 93.5%;
}
table.formtable td.input textarea{
	height:32px;
}
table.formtable td.input input[type="text"].number, 
table.formtable td.input input[type="text"].extnumber,
table.formtable td.input input[type="text"].date {
	width:80px;
}

table.formtable td.input select.number {
	width:86px;
}

table.formtable td.input input[disabled], 
table.formtable td.input input[disabled="disabled"], 
table.formtable td.input input[readonly], 
table.formtable td.input select[disabled], 
table.formtable td.input select[readonly], 
table.formtable td.input textarea[disabled], 
table.formtable td.input textarea[readonly] {
    font-size: 12px;	
}

input.error, textarea.error, select.error {
	background-color: #ffaaaa;
}


/** MULTISAMPLE **/

table.multisample th.name {
	width:100px;
}
table.multisample th.valuesingle {
	width:40px;
}

table.multisample td.notused {
}
table.multisample td.used  {
	background-color: #337056;  
}
table.multisample td.sensor {
	background-color: #364777;  
}
table.multisample td.nolab  {
	background-color: #777700;  
}
table.multisample td.notinstalled {
	background-color: #465b6a;
}
table.multisample td.statusError {
	background-color: #773333;
}
table.multisample td.statusOk {
	background-color: #337733;
}

table.multisample td.notice {
	color:#ddbb77;
}
table.multisample td.calibtype {
	white-space:nowrap;
	width:130px;
}
table.multisample td.value {
	text-align:center;
	font-size: 8pt;
	padding:6px 8px;	
}






/** MULTISAMPLE LIST **/

table.multisampleList {
    border-spacing: 0px;
    border-collapse: collapse;
    vertical-align: baseline;
    width:100%;
}

table.multisampleList th, table.multisampleList td {
    border: 1px solid #637189; /**  D3E1E9 **/  /* 1px dotted #8595A5 #aaaaaa; */
    border-top: 1px solid #637189; /**  D3E1E9 **/ /* 1px solid #009edb; */
    border-bottom: 0px;
    border-right: 0px;
    margin: 0px;    
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
}

table.multisampleList th {
	border-top: 0px; 
	border-bottom: 2px solid #637189; /**  D3E1E9 **/
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    color: #8595A5; /* #b3c1c9 */
}

table.multisampleList td {
    text-align: left;
}

table.multisampleList th.header {
    font-size: 12px;
    border-top: 1px dotted #b3c1c9;
    border-bottom: 1px dotted #b3c1c9;
    color: #b3c1c9;
    font-weight: bold;
    text-align: left;
}

table.multisampleList th.col_sampleid, table.multisampleList td.col_sampleid {
    width:40px;
    text-align: center;
    padding-left:0px;
    padding-right:0px;
}

table.multisampleList th.col_timestamp, table.multisampleList td.col_timestamp{
    width:130px;	/* required for jp, cn coding */
    text-align: center;
    padding-left:0px;
    padding-right:0px;
}

table.multisampleList th.col_icon, table.multisampleList td.col_icon {
    width:30px;
    text-align: center;
}

table.multisampleList th.col_iconlabel, table.multisampleList td.col_iconlabel {
    width:70px;
    text-align: center;
}

table.multisampleList th.col_entry, table.multisampleList td.col_entry {
	width:55px;
	text-align: center;
	padding-left:0px;
	padding-right:0px;
}

table.multisampleList th.col_value, table.multisampleList td.col_value {
	width:55px;
	text-align: center;
	padding-left:0px;
	padding-right:0px;
	vertical-align:middle;
	padding-top:0px;
	padding-bottom:0px;
}

table.multisampleList td.col_value {
}

table.multisampleList th.col_name, table.multisampleList td.col_name {
	width:150px;	
	height:30px;
}

table.multisampleList th.col_free, table.multisampleList td.col_free {
}

table.multisampleList td.col_description {
}

table.multisampleList td.small {
	font-size: 8pt;
}
table.multisampleList td.center {
	text-align:center;
}
table.multisampleList td.empty {
	border-top: 0px;    
}

table.multisampleList th.nopad, table.multisampleList td.nopad  {
	padding: 0px;    
}

table.multisampleList th.spacer, table.multisampleList td.spacer  {
	border-top:0px;
	border-bottom:0px;
	border-right:0px;
	width:5px;
}

table.multisampleList tr td:first-child, table.multisampleList tr th:first-child {
    border-left: 0px;
}
table.multisampleList td.notused, table.calibration td.notused {
}
table.multisampleList td.used, table.calibration td.used  {
	background-color: #337056;  
}
table.multisampleList td.sensor, table.calibration td.sensor {
	background-color: #364777;  
}
table.multisampleList td.nolab, table.calibration td.nolab  {
	background-color: #777700;  
}
table.multisampleList td.notinstalled, table.calibration td.notinstalled  {
	background-color: #465b6a;
}

table.multisampleList table.vimage, table.multisampleList table.vimage tr, table.multisampleList table.vimage td {
	width:100%;
	height:100%;
	vertical-align:middle;
	text-align:center;
	border: 0px;
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
    border-collapse: collapse;	
}

/*** UPDATE BOX (AlertBox to update lab values) **/

table.multisampleUpdate {
	border-spacing: 5px;
    vertical-align: baseline;
    width:100%;
}
table.multisampleUpdate td.head {
	width:130px;
}
table.multisampleUpdate td.cell {
	font-weight:900;
	/*white-space:nowrap;*/
}
table.multisampleUpdate td.description {
	text-align:center;
	/*font-style: italic;
	font-weight:900;*/
}
table.multisampleUpdate input {
	width:100px;
}
table.multisampleUpdate input[disabled], table.multisampleUpdate input[disabled="disabled"], table.multisampleUpdate input[readonly] {
	border: 0px solid #999999;
	background-color: #cccccc;
	color: #444444;
}
table.multisampleUpdate td.used {
	color: #337056;  
	font-weight:900;
}
table.multisampleUpdate td.sensor {
	color: #364777; 
	font-weight:900; 
}
table.multisampleUpdate td.nolab {
	color: #777700;  
	font-weight:900;
}
table.multisampleUpdate td.notused {
	font-weight: normal;
}
table.multisampleUpdate td.notinstalled {
	color: #465b6a;
	font-weight:900;
}


/*** SELECT CALIB BOX (AlertBox to select a calib type OR sampling mode) **/

table.multisampleSelectCalib {
	border-spacing: 5px;
    vertical-align: baseline;
    width:100%;
}
table.multisampleSelectCalib td.head {
	font-weight:900;
}
table.multisampleSelectCalib td.description {
	text-align:center;
	vertical-align: middle;
	/*font-style:italic;
	font-weight:900;*/
	height:100%;
}
table.multisampleSelectCalib textarea {
	width:200px;
}
table.multisampleSelectCalib input[disabled], table.multisampleSelectCalib input[disabled="disabled"], table.multisampleSelectCalib input[readonly] {
	border: 0px solid #999999;
	background-color: #cccccc;
	color: #444444;
}


/*** Window to edit calibration coefficients (AlertBox to edit coefficients) **/

table.calibrationEditCoeff {
	border-spacing: 5px;
    vertical-align: baseline;
    width:100%;
}
table.calibrationEditCoeff td.label {
	width:300px;
	height:21px;
}
table.calibrationEditCoeff td.value{
	font-weight:900;
}
table.calibrationEditCoeff td.description {
	text-align:center;
	vertical-align: middle;
	/*font-style:italic;
	font-weight:900;*/
	height:80px;
}
table.calibrationEditCoeff input {
	width:90px;
	padding-top: 0px;
	padding-bottom: 0px;	
}
/*table.calibrationEditCoeff input[disabled], table.calibrationEditCoeff input[disabled="disabled"], table.calibrationEditCoeff input[readonly] {
	border: 0px solid #999999;
	background-color: #cccccc;
	color: #444444;
}*/





/*** CALIBTYPE ****/

div.calibtypeButton {
	background-size:100% 100%;
	color:white;
	width:120px;
	height:28px; /* 24 */
	text-align: center;
	text-transform: none;
}
div.calibtypeButton div {
	background-image:url(../img/button/button-mid.png);
	-moz-background-size:100% 100%; /* Firefox 3.6 */
	background-size:100% 100%;
	cursor: pointer;
	text-align:center;
	height:20px; /* 17 */
	width:120px;
	padding-top:6px;

    /*
    padding-top: 2px;	
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 2px;*/ 
    color: white;    
}

div.calibtypeButton div.NONE, div.calibtypeButton div.SAVESAMPLE {
}
div.calibtypeButton div.OFFSET {
}
div.calibtypeButton div.ZERO {
}
div.calibtypeButton div.LINEAR {
}
div.calibtypeButton div.CURVE {
}
div.calibtypeButton div.SPAN {
}
div.calibtypeButton div.MULTI {
}
div.calibtypeButton div.UNKNOWN, div.calibtypeButton div.CUSTOM {
}
div.calibtypeButton div.EMPTY {
}
div.calibtypeButton div.NOTSELECTED {
	background-image:url(../img/button/button-mid-selected.png);
	color:black;
}
div.calibtypeButton div.SELECTED {
	background-image:url(../img/button/button-mid.png);
	font-weight:900;
}

div.calibtypeIndexButton {
	width:24px;
	height:24px;
	text-align: center;
}
div.calibtypeIndexButton div {
	cursor: pointer;
	text-align:center;
	height:17px;
	width:22px;
	padding-top:3px;
	font-weight:bold;
    /*
    padding-top: 2px;	
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 2px;*/   
    /*background-color: #768b9a;*/
}

div.calibtypeIndexButton div.SELECTED {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
	border-radius: 3px;
	-moz-border-radius: 3px;
	color: white;
}

/*** SAMPLEMODE BUTTON ****/

div.samplemodeButton {
	color:black;
	width:175px; 
	height:28px; /* 24 */
	text-align: center;
}
div.samplemodeButton div {
	background-image:url(../img/button/button-long.png);
	-moz-background-size:100% 100%; /* Firefox 3.6 */
	background-size:100% 100%;
	cursor: pointer;
	text-align:center;
	height:20px; /* 17 */
	width:175px; 
	height:20px;
	padding-top:6px;
    color: white;
}
div.samplemodeButton div.IMMEDIATE {
}
div.samplemodeButton div.SINGLE {
}
div.samplemodeButton div.MULTI {
}
div.samplemodeButton div.TIMEFRAME {
}
div.samplemodeButton div.NOTSELECTED {
	background-image:url(../img/button/button-long-selected.png);
	color:black;
}
div.samplemodeButton div.SELECTED {
	background-image:url(../img/button/button-long.png);
	font-weight:900;
}

/** CALIBRATION **/

table.calibration {
	width: 100%;
	border-spacing: 0px;
    border-collapse: collapse;
    border: 1px dotted #637189;
    vertical-align: baseline;
    text-align:center;
}

table.calibration th {
	color: #b3c1c9;
    font-weight: bold;
    font-size: 12px;
    border-top: 0px;
}

table.calibration th.title {
	color: #7381b3;
	font-weight:900;
	text-transform:uppercase;
}

table.calibration th.right {
	border-right: 1px dotted #637189;
}

table.calibration td {
	font-size:11px;
	border: 1px dotted #637189;
}

table.calibration td.highlight {
	background-color: #36775a; 
}

table.calibration td input {
	font-size:11px;
	height:14px;
}

table.calibration td.nogrid {
	border: 0px;
}


/** CONTENT ELEMENTS **/

div.contentbutton {
	cursor: pointer;
	height:30px;
	text-align:center;
	vertical-align: middle;
	margin: 0px auto;
}

div.contentbutton p {
	cursor: pointer;
	font-weight:bold;
	color: white;
	margin: 0px;
	text-align:center;
	vertical-align: middle;
	padding-top:8px;
	font-size:12px;
}

div.contentbutton p.small {
	padding-top:4px;
}
div.buttonContent {
	background: url('../img/button/button-mid.png') no-repeat center center;
	width:140px;
}
div.buttonContentLong {
	background: url('../img/button/button-long.png') no-repeat center center;
	width:210px;
}
div.buttonContentShort {
	background: url('../img/button/button-short.png') no-repeat center center;
	width:110px;
	height:23px;
}
div.buttonContent p, div.buttonContentLong p, div.buttonContentShort p {
	color: #cceeff;
}

div.buttonAlertLong {
	background: url('../img/button/button-alert-long.png') no-repeat center center;
	width:210px;
}
div.buttonAlertLong p {
	color: #ddaaaa;
}

/** dialog select buttons **/

div.buttonDialogSelect {
	background-size:100% 100%;
	color:white;
	width:120px;
	height:28px;
	text-align: center;
	text-transform: none;
}
div.buttonDialogSelect div {
	background-image:url(../img/button/button-mid.png);
	background-size:100% 100%;
	-moz-background-size:100% 100%; /* Firefox 3.6 */
	cursor: pointer;
	text-align:center;
	height:20px; 
	width:120px;
	padding-top:6px;
    color: black;    
}
div.buttonDialogSelect div.NOTSELECTED {
	background-image:url(../img/button/button-mid-selected.png);
}
div.buttonDialogSelect div.SELECTED {
	background-image:url(../img/button/button-mid.png);
	color:white;
	font-weight:900;
}



/*
div.buttonCalibrateSaveEdit {
	background: url('../img/button/smallbutton-normal-darkblue.png') no-repeat center center;
	width:75px;
	height:20px;
}
div.buttonCalibrateSaveEdit p{
	color: #cceeff;
}*/
div.buttonCalibrateTrigger {
	background: url('../img/button/smallbutton-longest-darkblue.png') no-repeat center center;
	width:160px;
	height:20px;
}
div.buttonCalibrateTrigger p{
	color: #cceeff;
}
div.buttonSampleId {
	background: url('../img/button/smallbutton-shortest-darkblue.png') no-repeat center center;
	width:40px;
	height:20px;
}
div.buttonSampleId p{
	color: #ffffff;
	font-size:8pt;
}
/*
div.buttonServicemodeLeave {
	background: url('../img/button/button-longer-red.png') no-repeat center center;
	width:200px;
}
div.buttonServicemodeLeave p {
	color: #ddaaaa;
}
div.buttonServicemodeEnter {
	background: url('../img/button/button-longer-darkblue.png') no-repeat center center;
	width:200px;
}
div.buttonServicemodeEnter p {
	color: #cceeff;
}*/

/*
div.contentbutton span {
	text-align:center;
	height:20px;
	background: #002233; 
	border: 0px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    padding-top: 2px;	
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 2px;
    border: 1px solid #333355;
    color: #ffffff;
}*/

/*
.categorycontrol > div.category {
		
}*/
#param1ZoomImg,#param2ZoomImg,#param3ZoomImg,#param4ZoomImg{
	padding-top:7px;padding-left:7px;
}
.formulaTextAreaCss{
	height:120px !important;
}

/*add by Chengjun Liao on 2012/8/6*/
tr.owqm_line{
	border:none;
	border-bottom: 1px solid #8595A5; 
}
div.owqm{
	height:290px;
	padding:0px;
	position:absolute;
	width:640px;	
}
table.owqm {
    border-spacing: 0px;
    border-collapse: collapse;
}
table th.owqm_categorycontrol {
	border:none;
	border-bottom: 1px solid #8595A5;
	height:22px;
	padding:0px;
	padding-top:1px;
	text-align: center;	
}
th.owqm_firstline, td.owqm_firstline {
	 overflow:hidden;
	vertical-align:middle;
}
th.owqm_lastline, td.owqm_lastline {
	padding-bottom: 10px;
	vertical-align:top;
}
th.owqm_title {
	/* height:29px; */
	height:27px;
	/*padding-top:5px;
	padding-bottom:10px;*/
	text-decoration:underline;
	text-transform:uppercase;	
}
th.verticalalign, td.verticalalign{
	text-align:center;
	vertical-align: top;
}
th.verticalalignLeft, td.verticalalignLeft{
	text-align:left;
	padding-left:5px;
	vertical-align: middle;
}
th.verticalalignRight, td.verticalalignRight{
	text-align:right;
	vertical-align: middle;
}
/*table.contorl_border,th.contorl_border, td.contorl_border{
	border:none;
	border-right:1px solid #8595A5;
	overflow:hidden;
}*/
span.owqm_state {
	font-weight:900;
	vertical-align: top;
}
span.sample-full{
	background:url(../img/control/sample-full.png) no-repeat;
	padding-left:15px;
	padding-top:2px;
}
span.sample-empty{
	background:url(../img/control/sample-empty.png) no-repeat;
	padding-left:15px;
	padding-top:2px;
}
/*th.titlebottomline, td.titlebottomline{
	  border-bottom: 1px dashed #8595A5;
}*/
div.owqm_border {
	border:1px solid #8595A5;
	padding:0px;
	text-align: center;
}
div.owqm_stationstatus{
	position: absolute;
	left:10px;
	height:140px;
	top:5px;
	width:200px;
}
div.owqm_samplesupply{
	position: absolute;
	left:10px;
	height:124px;
	top:155px;
	width:200px;
}
div.owqm_samplecollection {
	position:absolute;
	left:220px;
	height:274px;
	top:5px;
	width:435px;
}
div.owqm_samplecollection_top{
	border:none;
	position:absolute;
	height:22px;
	left:0px;
	top:0px;
	width:435px;
}
div.owqm_samplecollection_left{
	border:none;
	border-right:1px solid #8595A5;
	position:absolute;
	height: 252px;
	left:0px;
	top:23px;
	width:125px;
}
div.owqm_samplecollection_right{
	position:absolute;
	height:250px; /* original: height:197px; */
	left:125px;
	top:23px;
	width:315px;
}
div.owqm_indicator{
	border:1px solid #8595A5;
	position:absolute;
	left:10px;
	height: auto;
	top:290px; /* original: top:250px; */
	width:645px;
}
div.owqm_layout{
	text-align: center;
	vertical-align: middle;
}

/*div.leftDiv{
	background:black;
	border:none;
	height:100%;
	left:0px;
	overflow:hidden;
	padding:0px;
	position:absolute;
	text-align:left;
	top:0px;
}
div.middleTopDiv{
	background:black;
	border:none;
	overflow:hidden;
	padding:0px;
	position:absolute;
	text-align:left;
	top:0px;
}
div.middleMiddleDiv{
	background:red;
	border:none;
	overflow:flow;
	padding:0px;
	position:absolute;
	text-align:left;
}*/
div.instructionDivOuter {
	/* use framecontainer-center */
    z-index:999;
    overflow:hidden;	
    height: 480px;
    border:1px solid white;	
}
div.instructionDiv {
	position:absolute;
	overflow:hidden;
	padding:0px;
	margin:0px;
	z-index:1000;
}
div.instructionOverlay {
	background: white;
	opacity: 0.7;
	z-index: 999;
}
div.instructionView {
	border:1px solid white;
	background-color: transparent;	
	opacity: 1.0;	
	z-index: 1000;
}
div.instructionCanvas {
	z-index: 1001;
}
div.instructionButton {
	z-index: 1004;
}
div.instructionContent {
	z-index: 1002;
}
div.instructionTitle {
	text-align:left;
	text-weight:900;
	font-size: 18px;
	background:#ffffff;
	z-index:1003;
	height:40px;
	border-bottom: 2px solid rgba(200, 200, 200, 100);
	vertical-align: middle;
}
div.instructionTitleBottom { 
	border-top: 2px solid rgba(200, 200, 200, 100);
	border-bottom: 0px;
}

div.instructionTitle > span{
	border:0px;
	height:auto;
	width:auto;
	left:10px;
	top:6px;
	position:absolute;
}

div.instructionText{
	background:#ffffff;
	border: 2px solid rgba(150, 150, 150, 100);
	border-Radius: 8px;
	padding:5px;
	padding-left:8px;
	padding-right:8px;
	z-index: 1004;
	font-size: 13px;
}
div.instructionText_header{
	font-weight:bold;
	font-size:14px;
	padding-left: 10px;
	padding-right: 10px;
}

div.instructionText > ul{
	padding-left: 20px;
}


div.instructionImage_icon{
	padding:5px;
	padding-top:8px;
	/*border: 1px solid rgb(255, 255, 255);
	background:#ffffff;*/
}
div.instructionImage_graphic >img{
	border:2px solid #ffffff;
}
div.instructionHighlight{
	border:2px solid gray;
	z-index: 1003;
}
div.instructionHighlight_dark {
	background:#444444;
	border-Radius: 8px;
}

/* prevent timezone select box from getting too large */
select#timezone {
	max-width:300px;
}
